﻿/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, td, dt, dd, form, fieldset, a, img, button {
     margin: 0;
     padding: 0;
     border: 0;
}
body{
	text-align:left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.78em;
	color:#000066;
}


.labelErr
{
    color: #FF0000;
}

.boxxx
{
    border-width:1px; border-color:#CCCCCC;
    background-color:#FFFFCC;
    border-spacing:1px;
    border-style:solid;
    padding-bottom:5px;
    width:100%;
}

.boxxx table
{
	font-size: 9pt;
    border-width: 1px;
    border-color: #CCCCCC;
}

.boxxx th
{ 
    font-size: 10pt;
    font-weight: bold;
    color: #0000CC;
    background-color: #FFE684;
    text-align:center;
}